Jump to content

The top menu navigation bar is not working on the mobile version


Rosemalta
 Share

Recommended Posts

The console shows a error that you need to down/upgrade your jquery, which is difficult as it seems to use many versions.

Uncaught Error: Bootstrap's JavaScript requires jQuery version 1.9.1 or higher, but lower than version 3

https://stackoverflow.com/questions/37936751/bootstraps-javascript-requires-jquery-version-1-9-1-or-higher-but-lower-than-v

suggests you upgrade your bootstrap instead to no less than Bootstrap 3.3.7

Link to comment
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
 Share

×
×
  • Create New...